Affected packages

Packages affected by bash upgrade from 5.2.15-2.fc38 to 5.2.15-3.fc38 (in Fedora 40)
Package Current state Build Distance Build time
rEFInd build 2 4 months ago
wiki2beamer build 2 4 months ago
pngquant build 2 4 months ago
fwupd-efi build 2 4 months ago
xedit build 2 4 months ago
efitools build 2 4 months ago
unicornscan build 2 4 months ago
dxvk-native build 2 4 months ago
biboumi build 2 4 months ago
libtpcmisc build 2 4 months ago
xorg-x11-drv-armada build 2 4 months ago
libunicap build 2 4 months ago
zynaddsubfx build 2 4 months ago
libunicapgtk build 2 4 months ago
tkabber-plugins build 3 4 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by bash upgrade from 5.2.15-2.fc38 to 5.2.15-3.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.